% Für Bindekorrektur als optionales Argument "BCORfaktormitmaßeinheit", dann
% sieht auch Option "twoside" vernünftig aus
% Näheres zu "scrartcl" bzw. "scrreprt" und "scrbook" siehe KOMA-Skript Doku
\documentclass[12pt,a4paper,titlepage,headinclude]{scrartcl}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Formatierung %%%%%%%%%%%%%%%%%%%%%%%%%%%

%keine Einrückung nach leerzeile
\parindent0pt

% Für Kopf und Fußzeilen, siehe auch KOMA-Skript Doku
\usepackage[komastyle]{scrpage2}
\pagestyle{scrheadings}
\setheadsepline{0.5pt}[\color{black}]
\automark[section]{chapter}

%Zitate und Literaturverzeichnis
\usepackage[backend=bibtex,natbib=true,sorting=nyt,style=numeric-comp]{biblatex}
\usepackage[babel]{csquotes}
\bibliography{literatur}

%Zur vernünftigen Dekodierung
\usepackage[T1]{fontenc} %
\usepackage[utf8]{inputenc} %utfx8
\usepackage[english]{babel} %

%Interaktives Dokument
\usepackage[pdfpagelabels=true]{hyperref}%

%Für wissenschaftliches Zitieren
%\usepackage{natbib}

%Schriftarten
%\usepackage{lmodern} %

%Formatierung für Kof- und Fußzeile. Hier gilt entweder ... oder ...!!

%Für eigenen Zeilenabstand
\usepackage{setspace} %

%Für die Seitenformatierung
\usepackage{lscape} %
\usepackage{multicol} %
\usepackage{wallpaper} %

%Styling Inhaltsverzeichnis
\usepackage{tocloft} %

% Zur Formatierung für Kopf und Fußzeilen. Im Allgemeinen ist scrpage2 besser als fancyhdr
\usepackage{scrpage2}
\pagestyle{scrheadings}
\setheadsepline{0.5pt}[\color{black}]

%Einstellungen für Figuren- und Tabellenbeschriftungen
\setkomafont{captionlabel}{\sffamily\bfseries}
\setcapindent{0em} 


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Mathematisches %%%%%%%%%%%%%%%%%%%%%%%%%%%

%Pakete für Mathesymbole
\usepackage{latexsym,exscale,stmaryrd} %
\usepackage{amssymb, amsfonts, amstext} %
\usepackage{amsmath, mathtools, amsthm} %

%align nummerierung
\numberwithin{equation}{subsection}

% Weitere Symbole
\usepackage[nointegrals]{wasysym} %
\usepackage{eurosym} %
\usepackage{textcomp} %

%\usepackage{ucs} %

%Für vernünftige Einheiten 
\usepackage[separate-uncertainty, exponent-product = \cdot]{siunitx}
%\usepackage[thinspace,thinqspace,amssymb]{SIunits} %
\usepackage{icomma} %
\usepackage{nicefrac}%

%SI-Einheiten
\usepackage{siunitx}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Grafiken & Tabellen %%%%%%%%%%%%%%%%%%%%%%%%%%%
% Text umfließt Graphiken und Tabellen
% Beispiel:
% \begin{wrapfigure}[Zeilenanzahl]{"l" oder "r"}{breite}
%   \centering
%   \includegraphics[width=...]{grafik}
%   \caption{Beschriftung} 
%   \label{fig:grafik}
% \end{wrapfigure}
% Mehrere Abbildungen nebeneinander
% Beispiel:
% \begin{figure}[htb]
%   \centering
%   \subfigure[Beschriftung 1\label{fig:label1}]
%   {\includegraphics[width=0.49\textwidth]{grafik1}}
%   \hfill
%   \subfigure[Beschriftung 2\label{fig:label2}]
%   {\includegraphics[width=0.49\textwidth]{grafik2}}
%   \caption{Beschriftung allgemein}
%   \label{fig:label-gesamt}
% \end{figure}

%Subfigure nur mit PDF statt Bildern einfügen:
\usepackage{adjustbox}
%\begin{figure}[h]
%  \centering
%  \subfigure[Caption1\label{fig:bild1}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild1}\end{adjustbox}}
%  \hfill
%  \subfigure[Caption2\label{bild2}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild2}\end{adjustbox}}
%  \hfill
%  \subfigure[Caption3\label{bild3}]
%  {\begin{adjustbox}{width=0.44\linewidth}\input{bild3}\end{adjustbox}}
%  \caption{Gesamtcaption}
%  \label{fig:gesamtlabel}
%\end{figure}

%\usepackage{subfigure}




% Caption neben Abbildung
% Beispiel:
% \sidecaptionvpos{figure}{"c" oder "t" oder "b"}
% \begin{SCfigure}[rel. Breite (normalerweise = 1)][hbt]
%   \centering
%   \includegraphics[width=0.5\textwidth]{grafik.png}
%   \caption{Beschreibung}
%   \label{fig:}
% \end{SCfigure}

%Einstellungen für Figuren- und Tabellenbeschriftungen
\setkomafont{captionlabel}{\sffamily\bfseries}
\setcapindent{0em}

%Fuer mehr Platz in den Tabellen
\usepackage{cellspace} %mehr Platz in Tabellen
\addtolength\cellspacetoplimit{3pt}
\newcommand\myhline[1][2pt]{\\[#1]\hline}

%Zum Einbinden von GRafiken
\usepackage{graphicx}% [pdflatex]
\usepackage{xcolor}%

%Für textumflossene Grafiken
\usepackage{wrapfig} %

%Für subfigure
%\usepackage{caption}
\usepackage[font={small}]{caption}
\usepackage{subcaption}

% Caption neben Abbildung
\usepackage{sidecap}

%Für URLs
\usepackage{url}%

%Zum Einbinden von Quelltext
\usepackage{listings-ext} %

%Für chemische Formeln
\usepackage{chemfig} %
\usepackage[version=4]{mhchem} %eingach ueber \ce{} einbinden
%Für chemische Formeln (von www.dante.de)
%% Anpassung an LaTeX(2e) von Bernd Raichle
\makeatletter
\DeclareRobustCommand{\chemical}[1]{%
  {\(\m@th
   \edef\resetfontdimens{\noexpand\)%
       \fontdimen16\textfont2=\the\fontdimen16\textfont2
       \fontdimen17\textfont2=\the\fontdimen17\textfont2\relax}%
   \fontdimen16\textfont2=2.7pt \fontdimen17\textfont2=2.7pt
   \mathrm{#1}%
   \resetfontdimens}}
\makeatother
%erzwinge Fussnote auf selber Seite
\interfootnotelinepenalty=1000

%Zusätzliche Boxen
\usepackage{fancybox}

%\usepackage{framed}
%\usepackage{mathmode}
%\usepackage{empheq}

%Für variable Referenzen
\usepackage{varioref}

%Für Tabellen mit fester Gesamtbreite und variabler Spaltenbreite (im Gegensatz zu tabular)
\usepackage{tabularx}
%\newcommand{\ltab}{\raggedright\arraybackslash} % Tabellenabschnitt linksbündig
%\newcommand{\ctab}{\centering\arraybackslash} % Tabellenabschnitt zentriert
%\newcommand{\rtab}{\raggedleft\arraybackslash} % Tabellenabschnitt rechtsbündig


%Für Gleitobjekte
\usepackage{float} %Für H-Option

\usepackage{multirow} % Zellen von Tabellen zusammenfassen
\usepackage{booktabs} % verschoenert Tabellen
\usepackage{fixltx2e} % Repariert einige Dinge in Bezug auf das setzen von Gleitobjekten http://ctan.org/pkg/fixltx2e
\usepackage{stfloats} % Bei Gleitobjekten (figure,table,...) die ueber zwei Spalten gesetzt werden (Umgebung figure*), funktioniert [tb] http://ctan.org/pkg/stfloats
\usepackage{rotating} % Wird für Text und Grafiken benötigt, die um einen Winkel gedreht werden sollen



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Kommandodefinitionen %%%%%%%%%%%%%%%%%%%%%%%%%%%

%Zur Korrektur und Kommentierung
\newcommand{\comment}[1]{\marginpar{\tiny{\textcolor{red}{#1}}}} % ermoeglicht kleine Kommentare am Seitenrand: \comment{Fehler?}
\newcommand{\Comment}[1]{\textcolor{red}{#1}}

%Zur Formatierung in der Matheumgebung
\renewcommand{\t}{\ensuremath{\rm\tiny}} % Tiefgestellter Text in der Matheumgebung wird schoener mit: $\Phi_{\t{Text}}$
\renewcommand{\d}{\ensuremath{\mathrm{d}}} % Die totale Ableitung ist stets aufrecht zu setzen: \d
\newcommand{\diff}[3][]{\ensuremath{\frac{\d^{#1}#2}{\d#3^{#1}}}} % einfache Ableitung nach x: $\ddx{\Phi}$
\newcommand{\pdiff}[3][]{\ensuremath{\frac{\partial^{#1}#2}{\partial#3^{#1}}}} % wie gesprochen, eine partielle Ableitung: \del
\newcommand{\aeqiv}{\ensuremath{\qquad \Longleftrightarrow \qquad}} % Eine Aequivalenz
\newcommand{\folgt}{\ensuremath{\qquad \Longrightarrow \qquad}} % Ein Folgepfeil mit Abstaenden
\newcommand{\corresponds}{\ensuremath{\mathrel{\widehat{=}}}} % Befehl für "Entspricht"-Zeichen
\newcommand{\mi}[1]{\ensuremath{\mathit{#1}}} % italics für griechische Buchstaben in Matheumgebung

%Um nicht so viel schreiben zu müssen...
\newcommand{\bs}[1]{\boldsymbol{#1}}
\newcommand{\ol}[1]{\overline{#1}}
\newcommand{\wtilde}[1]{\widetilde{#1}}
\newcommand{\mrm}[1]{\mathrm{#1}}
\newcommand{\mbf}[1]{\mathbf{#1}}
\newcommand{\mbb}[1]{\mathbb{#1}}
\newcommand{\mcal}[1]{\mathcal{#1}}
\newcommand{\mfrak}[1]{\mathfrak{#1}}

%Abkürzungen
\newcommand{\zB}{z.\,B.\ }
\newcommand{\bzw}{b.\,z.\, w.\ }
\newcommand{\Dh}{d.\,h.\ }
\newcommand{\Gl}{Gl.\ }
\newcommand{\Abb}{Abb.\ }
\newcommand{\Tab}{Tab.\ }

%Farbige Box um eine Formel
%Anwendung:
%\eqbox{
%  \begin{equation}
%    ...
%  \end{equation}
%}
\newcommand{\eqbox}[1]{
  \colorbox{gray!30}{\parbox{\linewidth}{#1}} 
}

%Im Text
\newcommand{\engl}[1]{engl. \textit{#1}}
\newcommand{\zitat}[1]{\footnote{#1}}
\newcommand{\person}[1]{\textsc{#1}}


%Matheoperatoren
\DeclareMathOperator{\tr}{tr}
\DeclareMathOperator{\sgn}{sgn}
\DeclareMathOperator{\diag}{diag}
\DeclareMathOperator{\const}{const}
\DeclareMathOperator{\grad}{grad}
\DeclareMathOperator{\rot}{rot}
\DeclareMathOperator{\divz}{div}


%%%%%%%%%%%%%%%%%%%%%%%%% Quellcode - Formatierung %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%Um auch Umlaute in den Kommentaren auswerten zu können
\lstset{
literate = {Ö}{{\"O}}1 {Ä}{{\"A}}1 {Ü}{{\"U}}1 {ß}{{\ss}}2 {ü}{{\"u}}1
           {ä}{{\"a}}1 {ö}{{\"o}}1
}

%Formatierung des Quellcode
\lstset{
language=C++,
basicstyle=\footnotesize\ttfamily,
keywordstyle=\bfseries\color{blue},
stringstyle=\color{red},
commentstyle=\itshape\color{green!60!black},
emphstyle = \bfseries\color{red!80!green!60!blue}
%identifierstyle=,
}

%Zum Hervorheben bestimmter Begriffe (z.B. eigene Klassen, etc.)
%\lstset{
%emph = {vector, iterator, std, ostream, istream , ofstream, ifstream, fstream, cmath}
%}

%Nummerirung
\lstset{
numbers=left,
numberstyle=\tiny,
stepnumber=2,
numbersep=5pt,
frame=single,
breaklines=true
framesep=5pt,
numbersep=8pt,
breakindent=3ex
}

%Einbunden über
%\lstinputlisting[caption={blablabla}, language=C++]{name.cpp}

\begin{document}
%Autor, etc.
\newcommand{\versuch}{AG.GPR}
\newcommand{\titel}{Ground Penetrating Radar}
\newcommand{\praktikant}{Kevin Lüdemann}
\newcommand{\betreuer}{Prof. Dr. Karsten Bahr}
\newcommand{\email}{
\href{mailto:kevin.luedemann@stud.uni-goettingen.de}
   {kevin.luedemann@stud.uni-goettingen.de} }
\newcommand{\durchfuehrungsdatum}{32.03.2018}
\newcommand{\abgabedatum}{\today}

%Metainformationen
\hypersetup{
pdfauthor = {\praktikant~ },
pdftitle  = {\titel: \versuch},
pdfsubject = {\versuch}
}

\begin{titlepage}
\pagestyle{empty}
\cfoot{}%SeitenNummer wegmachen
\begin{minipage}{0.55\textwidth}
\includegraphics[width=\linewidth]{GAUG.png}
\end{minipage}
\hfill
\begin{minipage}{0.45\textwidth}
\begin{flushright}
\footnotesize {Faculty of physics,\\
Friedrich-Hund-Platz 1\\
37077 G\"ottingen}
\end{flushright}
\end{minipage}
\rule{450pt}{0,01cm}
\hphantom{S} \hfill\footnotesize{advanced-lab-course.physik.uni-goettingen.de}

\vspace{2.0cm}

\begin{center}
\huge {Advanced Lab Course}\\
\large {Schwerpunkt Astro- und Geophysik (M.Phy.401)}\\
\includegraphics[width=0.8\textwidth]{kasten.jpg}\\
\large {Description of labratory exercise \versuch}\\
\Huge {\textbf{\titel}}\\
\end{center}

\vfill
\rule{450pt}{0,01cm}
\small
\begin{tabular}{l l}
\small \textbf{AG.GPR} & \small Institut for Geophysics\\
\small Version: 2018.08\hphantom{SAAA} & \small\betreuer\\
\end{tabular}

%evtl anpassen bei langem Titel
\vspace*{1,0cm}
\end{titlepage}

\cleardoublepage
\tableofcontents
\thispagestyle{empty}
\cleardoublepage

\setcounter{footnote}{0}
\setcounter{page}{1}

\pagenumbering{arabic}

\newpage

\section{Motivation}
\label{sec:einleitung}
To find out what is underneath a surface without the need for destroying it has always been of large interest.
The ground penetrating radar (GPR) is one of those methods.
It uses electromagnetic waves (EM waves) to reach into a material and measure the echo's of that signal reflected on changes in the material properties.
Different wave types are also possible like sound waves which reflect on changes in velocity.
For EM waves this property is relative permeability.\\
A device using EM waves has the broadest field of use because the penetration depth and the resolution mostly depend on the frequency and some constants.
These can be generated at high amplitude for a wide variety of frequencies.
For example to find tubes and cables in a wall which is only a few centimeters thick one would use a high frequency in the $\si{\giga\hertz}$ range because it delivers the desired resolution.
For stone structures in the Ground a few meters deep a few hundred $\si{\mega\hertz}$ can be used but with a lesser resolution.
With structures larger and deeper in the ground even smaller frequencies can be used.
The size of the antenna also changes with frequency and for the few hundred $\si{\mega\hertz}$ system a box with a square meter in area can be used.
This box than can be pushed over the ground and handled by a single person.\\
The resulting data is called a radargram and cannot be directly interpreted as an image of the ground.
An example for a $50\si{\mega\hertz}$ system can be found in figure \ref{fig:radar_example}.
There one can see the two tunnels as parabola in the data as well as a few changes in composition of the soil.\\
The aim of this experiment is to give an introduction into how a GPR works and what the data looks like.
At the end some knowledge on interpreting these radargrams and planing of an exploration will be acquired.
\begin{figure}[!ht]
\centering
\includegraphics[width=0.5\textwidth]{motivation.png}
\caption{Example of a radargram taken from \cite{GPR_BOOK}. A $50\si{\mega\hertz}$ GPR was used and depth is displayed in signal time and meters.}
\label{fig:radar_example}
\end{figure}






\newpage
\section{Model and description}
\label{sec:theorie}

\subsection{Equation of motion}
As discussed above the GPR uses Radar waves which are electromagnetic waves (EM waves).
The Maxwell equations 
\begin{align}
	\nabla\times\vec E &= -\frac{\partial \vec B}{\partial t}\label{eq:rotE},\\
	\nabla\times\vec H &= \vec{j}_f+\frac{\partial \vec D}{\partial t}\label{eq:rotH},\\
	\nabla\cdot\vec B &= 0\label{eq:divB} \text{ and }\\
	\nabla\cdot\vec E &= \eta_f\label{eq:divE}
\end{align}
describe the behaviour of those.
Here $\vec E$ is the electrical and $\vec B$ the magnetic field and $\vec H=\frac{1}{\mu}\vec B$ and $\vec D = \epsilon \vec E$ are the fields in matter.
Furthermore $\frac{\partial D}{\partial t}$ is called the displacement current, $\vec j_f$ is the line current or the current density of the free charges and $\eta_f$ the density of the free electrical charges.
Moreover $\mu=\mu_0\mu_r$  is the magnetic and $\epsilon=\epsilon_0\epsilon_r$ the electrical permeability in vacuum (index $0$) and in matter (index $r$).\\
In the equation \eqref{eq:rotH} an approximation has to be used in order to neglect the line current.
It can be neglected because the electric field is varying strongly in time due to the high frequency and therefore the time derivative is larger than the line current.
If one takes the rotation of equation \eqref{eq:rotH}, switches time derivative and rotation and uses the equation \eqref{eq:rotE} one gets the wave equation for the magnetic field
\begin{align}
	\nabla^2\vec B = \frac{\mu_r\epsilon_r}{c^2}\frac{\partial^2 B}{\partial t^2}.
\end{align}
Here we have used that $c^2=\frac{1}{\sqrt{\mu_0\epsilon_0}}$ is the speed of light in vacuum.
For almost all soils used the portion of ferromagnetic material is small.
Therefore one can also use the approximation $\mu_r\approx1$ and the velocity of the wave gets 
\begin{align}
	v=\frac{c}{\sqrt{\epsilon_r}}\label{eq:velocity}.
\end{align}
A more detailed explanation of why to neglect $\mu_r$ can be found in the book \cite{GPR_BOOK} on page 55.

\subsection{Skin depth}
The skin depth which is the depth the signal can reach into can be derived in a similar manner.
Here the displacement current is neglected because the signal is varying weakly in time due to a small frequency and therefore smaller than the line current.
Also due to charge conservation, the current $\vec j=\sigma\vec E$ can be expressed in terms of the electric field and the conductivity $\sigma$.
Now instead of deriving a wave equation one arrives at a diffusion equation
\begin{align}
	\nabla^2\vec E = \mu_0\sigma\frac{\partial E}{\partial t}.
\end{align}
This is done in detail in the book \cite{karsten} in chapter 2.3.
With plane waves as a solution and taking the inverse real part of the decay rate one gets the skin depth
\begin{align}
	p = \sqrt{\frac{2}{\mu_o\sigma\omega}}.
\end{align}
As it is clear the skin depth depends on the vacuum magnetic permeability, the conductivity and the frequency of the signal $\omega$.
$\mu_0$ is a constant and $\sigma$ fixed for a chosen ground, therefore the skin depth can be varied by the frequency.
The larger the frequency is the smaller the skin depth gets.
But, as explained in the next section, with an increase of the frequency the resolution increases as well.
Which is why the choice of the frequency is very important.


\subsection{Resolution}
\begin{figure}[!ht]
\centering
\includegraphics[width=0.8\textwidth]{laterale_aufloesung.png}
\caption{Minimal lateral resolution for the used GPR with a frequency of $f_c=200\si{\mega\hertz}$ and an electrical permeability of $\epsilon\approx9$.}
\label{fig:lateral}
\end{figure}
As explained in the last section the depth resolution is frequency dependent.
With the help of the wave velocity one can derive the minimal depth resolution
\begin{align}
	\Delta r\geq \frac{v}{4f_c}
\end{align}
as explained in the book \cite{GPR_BOOK} in chapter 1.3.4.
The frequency $f_c$ is the center frequency of the signal.\\
In addition to that the lateral resolution is similar and depth dependent
\begin{align}
	\Delta l \geq \sqrt{\frac{vr}{2f_c}}.
\end{align}
The GPR used has a center frequency of $f_c=200\si{\mega\hertz}$.
Most used soils have an electrical permeability of $\epsilon\approx9$ which results in a minimal depth resolution of
\begin{align}
	\Delta r \geq 0.12\si{\meter}
\end{align}
and a lateral resolution as shown in figure \ref{fig:lateral}.




\newpage
\section{GPR concept}
\label{sec:durchfuehrung}

\subsection{Basic concept}
The GPR uses a reflection method to register changes in the $\epsilon$ of the ground.
Similar to other reflection methods, changes in the wave speed are detected.
This can be used to determine properties and distances of the layers in the ground.\\
As known from basic optics courses a change in material leads to reflection and diffraction of the wave.
On the one hand the diffracted part cannot be detected because only the reflected parted reaches the detector.
On the other hand this diffracted part can again interact with the next layer change which again leads to diffraction and reflection.
The second part is mostly neglected because it is small compared to the first reflected part.
In order to measure these reflected waves the emitter sends out pulses of waves which then are read back by the detector.
The pulse rate can set in the GPR in the setting for the resolution in walking direction.
By this method a map of reflecting objects or simple changes in the layers in the ground can be seen and analysed.

\subsection{Velocity and depth estimate}
The signal observed by the detector is a delay signal which has units of time.
The distance traveled is
\begin{align}
	d=\frac{vt}{2}.
\end{align}
The factor of $2$ comes from the fact that the wave has to travel the same path twice, down and up to reach the detector.
The problem here is to estimate the velocity $v$ of the wave.
In the field the $\epsilon_r$ can only be estimated by for example a table like \ref{tab:materials}.\\
\begin{figure}[!ht]
\centering
\includegraphics[width=0.45\textwidth]{velocity_estimate.png}
\includegraphics[width=0.45\textwidth]{diffraction_parabola.png}
\caption{(left) Reflection of a point a description for the used parameters. (right) Diffraction parabola in the time space plot with the two points used for determining the velocity.}
\label{fig:diffraction}
\end{figure}
A different method to calculate the velocity can be derived from the diffraction of a point object.
A point reflection has the benefit of a reflection directly back to the antenna, therefore the time plot shows a parabola.
This can be seen by the distance from the point to the antenna/ detector.
A more descriptive picture can be seen in the figure \ref{fig:diffraction}.
The distance from the GPR to the point is 
\begin{align}
	w = \sqrt{x^2+z^2}
\end{align}
from which a time can be derived
\begin{align}
	t(x) = \frac{\sqrt{x^2+z^2}}{v}.
\end{align}
By using two points on the parabola which are a distance $\Delta x$ apart one ca derive an estimate for the velocity
\begin{align}
	v = \sqrt{\frac{\Delta x^2}{\left( t_0+\Delta t \right)^2-t_0^2}}
\end{align}
as described by \cite{GPR_BOOK2}.

\subsection{Unit description}
\begin{table}[!ht]
\centering
\begin{tabular}{l|l}
center Frequency	& $200\si{\mega\hertz}$\\
band width		& $200\si{\mega\hertz}$\\
pulse duration		& $5-8\si{\nano\second}$\\
send rate		& $25,\;50,\;75,\;100\si{\kilo\hertz}$\\
samples per scan (sps)	& $256\;512\;1024\;2048\;4096\;8192$\\
scan rate		& 220 scans/sec at 256 sps/scan\\
			& 120 scans/sec at 512 sps/scan\\
			& 64 scans/sec at 1024 sps/scan\\
time span		& $0-8000\si{\nano\second}$\\
penetration depth	& $0-9\si{\meter}$\\
gain			& $-20\si{\decibel}$ to $+80\si{\decibel}$\\
			& automatic or manual\\
operation modes		& time based (continues measurement)\\
			& distance based (use of survey wheel)\\
			& point measurement\\
filter			& high-/ low-pass, overlap filter, background filter\\
data format		& RADAN 16bit
\end{tabular}
\caption{Some technical data for the SIR-3000 GPR used in this experiment.}
\label{tab:tech}
\end{table}
The GPR used is a type SIR-3000 from the company GSSI which has been slightly modified in the exterior design.
A full description of its capabilities and all the functions and usage information can be found in the manual \cite{sir3000_manual}.
A picture of the unit can be found on the titlepage.
The top part is the control unit which has a display to show the current status and menu for the set up.
Most of the settings do not need change because they are device specifics like frequency, offset, sampling rate and others.
Some can and need to be changed for example the file name.
It also saves the data to a memory device like a memory card or USB-Stick.
A minimal operation manual can be found in section \ref{sec:manual}.\\
The bottom red box contains the shielded antenna.
The shielding is important because otherwise all devices which emit radio waves (and we have a lot of those) and all the EM-signals which are in the air as well as people walking by will effect the data.
\textcolor{red}{Therefore it is possible to walk close to the antenna but recommended to turn of cell phones and other electronic devices.}\\
The wheel attached at the front of the device is called the survey wheel and tracks the distance traveled.
This information is encoded into the file and also used for initializing the measurement every set distance.
By this method a samples per meters figure can be set which means one can stop during the measurement and no data points are collected.
Only by moving the device it continues taking data.
This also ensures a uniform data distribution.
Some technical details can be found in table \ref{tab:tech}.


\newpage
\section{Preparation and Experiment}

In order to get good results some planing and preparation in necessary.
The first to consider is how the grid of slices is going to be aligned with the ground.
Two ways are most practical:\\
The first is to align the grid with the object one wants to measure.
By this one can slice the object perpendicular which is more easy to analyse.
This is only possible if the dimensions and alignment is know.
Unfortunately this is rarely the case.\\
The other method is to align the field of measurement with the north-south or east-west direction.
This makes it easier to place the measured field in a map which is often done to reference the objects found.
Also this method can be aligned with a compass alone.\\
Some care has to be taken with obstacles in the path.
If they are removable they should be removed or if not then the path has to be chosen to avoid those.
This can be tricky with large trees or buildings.
An incorporation of those into the grid is not recommended because a gap in the data of some length is not easy to be produced and not included in the measured data.
Better would be to perform multiple measurements of different grids around the obstacle.
Some marking with posts, bands or tapes of the path to be measured is important to keep a straight line and not loose track of what has been measure before.\\
Smaller obstacles like rocks or branches have to be removed from the paths to ensure that the antenna has contact with the ground at all times.
If the antenna leaves the ground by tilting or other undesired effects the signal will get distorted and might not even enter the ground.
This has by all means to be avoided.
Also the tracking of distance traveled with the survey wheel gets more and more difficult and therefore inaccurate if the wheel has not enough grip on the ground.\\

The measurement is performed in a straight line which are aligned along one of the axis chosen.
The other axis is than sliced much more coarse by multiple lines.
Because it is mostly not known which is the better axis to perform the straight lines with the better resolution, a second run has to be performed with the axis switched.
The two cubes can afterwards be analyzed for what is the better direction.
In order to have both axis in meters it is important to measure the coarse spacings from center to center.
The lines are already calculated in meters by the device.
Take notes of all the important numbers and the name of the file and sketch the paths taken with the correct distances.
Also measure the length of the paths taken to compare it to the data from the wheel.\\

GPS coordinates of the edge points can be taken to reference the cube measured with a map.
The SIR-3000 has the option to collect GPS data as well, if a GPS is attached but this option is only helpful for very large grids where the preparation of lines is more difficult.
Also it is part of this experiment to make sure that the paths planed and prepared fit into a linear sliced cube.




\newpage
\section{Questions for Preparation}
\begin{enumerate}
\item What are the benefits of the north-south alignment of the grid?
\item What layers are to be expected in an average ground?
\item Find other methods which use reflecting waves to examine the ground?
\item Why is the zero seconds domain not the beginning of the ground and where can you expect to find the reflection on entering the ground? What do you need to do in the analysis state to shift the zero?
\item Why is it not good to work in the rain? Disregard the fact that it is slightly unpleasant.
\item Why does the horizontal resolution change with depth?
\item What is the wave velocity in an average ground?
\item How can one calculate the $\epsilon_r$ for the ground measured?
\end{enumerate}



\newpage
\section{Software analysis}
\label{sec:diskussion}

The Software analysis is going to be done with a Python module which can be downloaded from \url{https://gitlab.gwdg.de/kevin.luedemann/gpr_gssi.git}.
The module can be downloaded directly or with git.
For installing the software pip can be used with the command “pip install -e .” run in the root directory of the module.
By this the module can be imported into a python interpreter.
The module can also be installed as a regular user if root privileges are not available by “pip install --user -e .”.\\
It is recommended to have some basic knowledge of python programming.
Some good tutorials can be found on the internet if you google “python tutorial”.
The basics needed here is array handling with numpy as well as the use of dictionaries.
Additionally some plotting with matplotlib will be done.
Also the data can be store in the HDF5 file format for which a python binding exists.
This format was designed to have good accesability for large datasets.
By this method the data can read in like a dictionary.
“hdfview” is a program that shows the HDF5 data as a table and is capable of changing attributes which contain the meta data.
This feature is optional, numpy and matplotlib knowledge is needed.\\
More advaced toppics include 3D plotting with the mayavi modules which is optional as well.
It has the advantage of plotting the eintire cube with the capability to slize through it.\\
The module developed here reads in the .DZT files and extracts the information.
It also performs the zero correction and aligns the data into a cube if wanted.
In order to enhance the contrast of the data a globally and locally contrast enhanced cube is save as well.
In the demo folder a few scripts are provided that load the files, save them and perform some plotting.
What further has to be done is to plot slices and analyse the parabolas for the velocities needed.
This task is not included in the module and has to be developed during the experiment.
Furthermore the depth information is still in $\si{\nano\second}$ which has to be converted into meters for the measurements of the found layers and objects.
Therefore an $\epsilon_r$ has to calculated.\\
The found structures should be discussed and analysed.
For this all prior collected data is going to be used.
This step depends on the observed area which means a good spot has to be picked.\\
Additionally it is possible to georeference the data into a map showing the position of the objects found.
This step depends on the selected site and might not be necessary which is why it is not included in the module provided.\\

\newpage
\section{Minimal operation manual}
\label{sec:manual}
In order to save your measurements with the GPR make sure a memory card is inserted into the device before inserting the battery.
At boot time the device calibrates the gain.
In order to get the calibration for the ground on site put the device on the ground to be measured and afterwards insert the battery.
This way the gain is set.
It is possible to redo this procedure after boot which will be explained later.
After this setting is done correctly do not change it again during the measurement.\\
After booting select the \textcolor{red}{TerraSIRch} program, which will be used to take all measurements.
The menu appearing here is going to set everything for the measurements.
Only a few settings need to be adapted (which are printed in \textcolor{red}{red} here) and the rest should not be touched at all.\\
In the \textcolor{red}{systems} tab under \textcolor{red}{units} it is possible to change the depth from meters to nano seconds which can be helpful.
More importantly under \textcolor{red}{path} the base filename can be changed.
Adapt this to your liking or use one of the presets.
It is good to change the name after a set of measurements is done.
The name will include a counter for the current measurement.
After changing the name it will be reset to $0$, keep that in mind.\\
The \textcolor{red}{collect} tab contains mostly device dependent information which should not be changed.
Only two changes might be important here which are under the \textcolor{red}{Scan} tab the \textcolor{red}{Diel} value that represent $\epsilon_r$ for the depth calculation and the \textcolor{red}{range} value.
The \textcolor{red}{range} value set the depth in \si{\nano\second} which is the maximum traveltime for the wave.
Setting these values will trigger the auto gain calibration again, keep that in mind.
Most of the time the value $9$ is good but if the type of the ground is known the correct one can be inserted.
In order to do so use the table \ref{tab:materials} for further reference.
This will only change the scale in the live view and probably the gain but not the data itself.
If $\epsilon_r$ is not known the scale can be changed to nano seconds but keep in mind that the time displayed is double because of the reflection.\\
Under \textcolor{red}{collect} and \textcolor{red}{gain} the auto gain setting can be changed.
Switch it to manual and back to auto to reset the calibration done earlier.
Do not try to change the settings manually because that can be extremely tedious to get right and better than the auto gain.\\
In the \textcolor{red}{position} field in the \textcolor{red}{collect} tab the offset changes the time delay in the data.
Do not touch this setting because it permanently changes the data.
To get a visual change only set the \textcolor{red}{surface} value to get rid of the direct wave.
This will only effect the coloring of the wave and makes changes more visible.
Everything else should be left unchanged.\\
With the \textcolor{red}{Run/Setup} key a measurement can be started and stopped.
The current window will update if the wheel is moving and only displaying the taken data.
After a Measurement has been done save it and the counter will increment and a new measurement can be performed.\\
These settings and operations are all that is necessary to operate the GPR and perform measurements.
For every other setting or mode of operation please read the operation manual \cite{sir3000_manual}.


\newpage
\section{Appendix}
\begin{table}[!ht]
\centering
\begin{tabular}{l|l|l|l}
\hline
Material			& Conductivity				& Relative permeability 		& $\approx$\;Velocity \\
				& $\sigma/\si{\milli\siemens\per\meter}$& $\epsilon_r/\si{\farad\per\meter}$	& $v/\si{\milli\meter\per\nano\second}$\\
\hline
Air				& 0					& 1					& 300\\
Clay - dry			& 1-100					& 2-20					& 68-212\\
Clay - damp			& 100-1000				& 15-40					& 48-78\\
Concrete - dry			& 1-10					& 4-10					& 95-150\\
Concrete - damp			& 10-100				& 10-20					& 68-95\\
Freshwater			& 0.1-10				& 78 ($25\si{\celsius}$)-88		& 32-34\\
Ice				& 0.000001-1				& 3					& 174\\
Seawater			& 4000					& 81-88					& 32-34\\
Sea ice				& 10-100				& 4-8					& 106-150\\
Granite - dry			& 0.00001-0.001				& 5-8					& 106-135\\
Granite - rugged, damp		& 1-10					& 5-15					& 78-135\\
Limestone - dry			& 0.0000001-0.001			& 4-8					& 106-150\\
Limestone - damp		& 10-100				& 6-15					& 78-123\\
Sandstone - dry			& 0.0000001-0.001			& 4-7					& 114-150\\
Sandstone - damp		& 0.001-0.01				& 5-15					& 78-135\\
Sand - dry			& 0.0001-1				& 3-6					& 123-174\\
Sand - humid			& 0.1-10				& 10-30					& 55-95\\
Coastal Sand - dry		& 0.01-1				& 5-10					& 95-135\\
Soil - sandy, dry		& 0.1-100				& 4-6					& 123-150\\
Soil - sandy, damp		& 10-100				& 15-30					& 55-78\\
Soil - loamy, dry		& 0.1-1					& 4-6					& 123-150\\
Soil - loamy, damp		& 10-100				& 10-20					& 68-95\\
Soil - clayey, dry		& 0.1-100				& 4-6					& 123-150\\
Soil - clayey, damp		& 100-1000				& 10-15					& 78-95\\
Soil - average			& 5					& 9					& 75\\
\hline
\end{tabular}
\caption{Material properties for different ground materials. Taken from \cite{GPR_BOOK}}
\label{tab:materials}
\end{table}

\newpage
%\nocite{*} %sorgt dafuer, dass alles ausgegeben wird
\printbibliography[heading=bibintoc]
\end{document}
